{
    "target": "minecraft:cave_spider",
    "attributes": [
        {
            "id": "minecraft:generic.max_health",
            "modifier_name": "+8HP",
            "amount": 8,
            "operation": "addition"
        },
        {
            "id": "minecraft:generic.movement_speed",
            "modifier_name": "Slowed Spider",
            "amount": -0.24,
            "operation": "multiply_base"
        },
        {
            "id": "minecraft:generic.armor",
            "modifier_name": "Tank Spider",
            "amount": 10,
            "operation": "addition"
        },
        {
            "id": "minecraft:generic.armor_toughness",
            "modifier_name": "Tank Spider",
            "amount": 20,
            "operation": "addition"
        },
        {
            "id": "minecraft:generic.knockback_resistance",
            "modifier_name": "Tank Spider",
            "amount": 1,
            "operation": "addition"
        }
    ]
}